camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett E. Meyer (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-5849) Upgrade camel-hibernate to Hibernate 4.1.x
Date Thu, 06 Dec 2012 04:54:57 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-5849?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Brett E. Meyer updated CAMEL-5849:
----------------------------------

    Priority: Minor  (was: Major)
    
> Upgrade camel-hibernate to Hibernate 4.1.x
> ------------------------------------------
>
>                 Key: CAMEL-5849
>                 URL: https://issues.apache.org/jira/browse/CAMEL-5849
>             Project: Camel
>          Issue Type: Improvement
>          Components: extra
>            Reporter: Brett E. Meyer
>            Priority: Minor
>
> Unless Hibernate 3.6.x is used for a specific reason, it'd be great to upgrade camel-hibernate
to 4.1.x.  I already have this finished in my workspace (minor code changes w/ it) and would
be willing to provide the patch.
> Is Spring compatibility the concern?  Technically they support Hibernate 4 as well.
> I'm also willing to maintain this component long term if there's interest.  I'm one of
the Hibernate core developers (https://github.com/brmeyer) and use camel-hibernate in a few
side projects.  I know most users typically use camel-jpa, but there are Hibernate-specific
features that could certainly be rolled into camel-hibernate if it would be used.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message